Retrieves all invoice statuses
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
invoice_status| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| name |
The name of status |
string | |
| allowed_for_invoice |
Is allowed for invoice |
boolean | |
| allowed_for_credit_note |
Is allowed for credit note |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "a207c33a-52bf-46b9-a2cf-f756075bd8a5",
"name": "sample string 2",
"allowed_for_invoice": true,
"allowed_for_credit_note": true,
"modified_dateutc": "2026-10-10T16:00:45.8200479+00:00"
}